[Rainmeter] 
Author=Yus
AppVersion=3.0
Update=30

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc

[MeasureAnim] 
Measure=Calc 
Formula=Counter % 4


[BG]
Meter=Image
W=128
H=128
SolidColor=0,0,0,2

[Background]
Meter=Image
;ImageName=BG.png
X=0
Y=0

[R0_BG]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
ImageName=BG.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=150
OffsetX=#Os#
OffsetY=#Os#

[R3]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
;ImageName=R3.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=140
OffsetX=#Os#
OffsetY=#Os#

[Button]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#word#"]
X=5
Y=13

[R2]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R2.png
;ImageFlip=vertical
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=100
OffsetX=#Os#
OffsetY=#Os#

[R1]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=130
OffsetX=#Os#
OffsetY=#Os#

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=1
Y=1